Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005439ProFinance securitization CR[All Projects] Bugpublic2022-05-19 05:182022-06-09 07:44
ReporterSKavtaradze 
Assigned ToGGrosley 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0005439: Calculated buy-back amount not same as when checking calculation in excel (PV)
DescriptionReported on behalf of Ghislain,
"I tried to recalculate the buy back amount with 3% discount and I have some issue with the 2 following contracts"

Contracts 99295 and 87982 (line 1 on both contracts)

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0017693)
MDjuric (manager)
2022-05-26 23:29

This has been delivered to UAT

- Issue History
Date Modified Username Field Change
2022-05-19 05:18 SKavtaradze New Issue
2022-05-19 05:18 SKavtaradze Status new => assigned
2022-05-19 05:18 SKavtaradze Assigned To => SKavtaradze
2022-05-26 23:29 MDjuric Note Added: 0017693
2022-05-26 23:29 MDjuric Status assigned => resolved
2022-05-26 23:29 MDjuric Resolution open => fixed
2022-05-26 23:29 MDjuric Assigned To SKavtaradze => GGrosley
2022-06-09 07:44 JAlex Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker